summaryrefslogtreecommitdiff
path: root/xtests/tst-pam_access4.sh
diff options
context:
space:
mode:
Diffstat (limited to 'xtests/tst-pam_access4.sh')
-rwxr-xr-xxtests/tst-pam_access4.sh7
1 files changed, 7 insertions, 0 deletions
diff --git a/xtests/tst-pam_access4.sh b/xtests/tst-pam_access4.sh
new file mode 100755
index 00000000..61e7b448
--- /dev/null
+++ b/xtests/tst-pam_access4.sh
@@ -0,0 +1,7 @@
+#!/bin/bash
+
+/usr/sbin/useradd -p '!!' tstpamaccess4
+./tst-pam_access4
+RET=$?
+/usr/sbin/userdel -r tstpamaccess4 2> /dev/null
+exit $RET